PHP ��U
前一頁 |  | 下一頁

# sqlite_last_error

(PHP 5)

sqlite_last_error

(no version information, might be only in CVS)

SQLiteDatabase->lastError -- Returns the error code of the last error for a database

## Description

int sqlite_last_error ( resource dbhandle )

Object oriented style (method):

class SQLiteDatabase {
int lastError ( void )
}

Returns the error code from the last operation performed on dbhandle (the database handle), or 0 when no error occurred. A human readable description of the error code can be retrieved using sqlite_error_string().

## Parameters

dbhandle

  The SQLite Database resource; returned from sqlite_open() when used procedurally. This parameter is not required when using the object-oriented method.

## �Ѧ�

sqlite_error_string()

前一頁 | 內容 | 下一頁
sqlite_key | 上一層 | sqlite_last_insert_rowid